* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    width: 100%;
    height: 100vh;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
}

.div {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    flex-wrap: nowrap;
    width: 350px;
    height: 500px;
    background-color: rgb(250, 155, 171);
    padding: 10px;
}


.div1 {
    width: 100%;
    height: 75px;
    align-content: center;
    background-color: white;
    text-align: right;

}

.div2 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 350px;
}
ul {
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}
li {
    border-radius: 5px;
    width: 70px;
    height: 60px;
    background-color: white;
    align-content: center; /* li kay text ko center kia h top , bottom */
    text-align: center;
}